* {
    font-family: 'Open Sans', sans-serif;
}

label, input{ font-family: 'Open Sans', sans-serif !important;}

.w-70 {
    width: 70%;
}

.hindi-txt {
    background: #F47621;
    padding: 7px 20px;
    display: inline-block;
    border-radius: 4px;
    color: #fff;
}

.confidence-motion-btn:hover, .hindi-txt:hover {
    color: #fff;
    background: #0b9444;
    text-decoration: none;
}

nav {
    box-shadow: 0px 2px 5px 2px #00000021;
}

.confidence-motion-btn {
    background: #F47621;
    color: #fff;
    padding: 10px 20px;
    border-radius: 3px;
    display: inline-block;
    margin-top: 10px;
}

.confidence-motion label{font-size: 14px;}
/* .confidence-motion .form-control{border: 1px solid #f47621;} */


#upload {
    opacity: 0;
}

#upload-label {
    position: absolute;
    top: 50%;
    left: 1rem;
    transform: translateY(-50%);
}

.image-area {

    position: relative;
}

.image-area::before {
    content: '';
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 0.8rem;
    z-index: 1;
}

.image-area img {
    z-index: 2;
    position: relative;
}

.browse-btn{border: 1px solid #ced4da; margin-left: 5px;
    margin-right: 5px;}

.sign-in-btn{background: #f47621;
    border: none;}
    .sign-in-btn:hover{background: #0b9444;}
    .sign-in-btn:active{
        background-color: #0b9444 !important; border: none;
    }
    .sign-in-btn:focus{box-shadow: none !important;}



    .date{
        color: #b8792c;
        position: absolute;
        top: 38.5%;
        transform: translate(-50%, -50%);
        left: 50%;
        font-weight: bold;
        font-size: 22px;
    }
    
   .date-sign {
    top: 78.5% !important;
    left: 61.5%;
    width: 9%;
    font-size: 13px;
}


    @media screen and (max-width:1023px) {
        .rgf-certificate img{width:100%}
    }

    @media screen and (min-width:320px) and (max-width:480px) {
        .date{font-size:16px}
        .date-sign {
    top: 77.3% !important;
    left: 50%;
    width: 9%;
    margin-left: 20.5%;
}
.date-sign {
    font-size: 8px !important;
}
    }

@media screen and (min-width:481px) and (max-width:767px) {
     .date{font-size:16px}
        .date-sign {
    top: 78.3% !important;
    left: 50%;
    width: 9%;
    margin-left: 20.5%;
}

}

@media screen and (min-width:768px) and (max-width:1023px) {
    .date-sign {
top: 78.3% !important;
    left: 50%;
    width: 16%;
    margin-left: 20.5%;
}
}

@media screen and (min-width:1024px) and (max-width:1366px){
    .date-sign {
    top: 78.3% !important;
    left: 50%;
width: 14%;
    margin-left: 17.6%;
}

}


@media screen and (min-width:1366px) and (max-width:1366px){
.date-sign {
    top: 78.3% !important;
    left: 50%;
    width: 11% !important;
    margin-left: 13.6% !important;
}

}

.fb_iframe_widget_fluid{display: inline-grid !important;}
.fb_iframe_widget span {
    display: block !important;
}